<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.openide.src">
<module_version install_time="1165464632884" last="true" origin="installer" specification_version="1.8.22">
<file crc="412235091" name="config/Modules/org-openide-src.xml"/>
<file crc="3938015793" name="modules/locale/org-openide-src_ja.jar"/>
<file crc="86078542" name="modules/locale/org-openide-src_pt_BR.jar"/>
<file crc="3584792526" name="modules/locale/org-openide-src_zh_CN.jar"/>
<file crc="923461574" name="modules/org-openide-src.jar"/>
</module_version>
</module>
